@charset "utf-8";

/********** 【仮】 サイトの定義 **********

使用する文字サイズ：
14px（基本）

空白の使用サイズ：
10px
20px（基本）
40px
60px
80px
120px

*******************************/


html {
	scroll-behavior: smooth;
}

body {
	/* font-family: "YakuHanJP","Roboto","Noto Sans JP",Meiryo,sans-serif; */
	margin: 0;
	color: #fff;
	font-size: 14px;
}

.only_sp { display:none !important; }

img { display:block; }

a { color:#f315a9; text-decoration:underline; }
a:hover { color:#f315a9; text-decoration:none; }
a:active, a:focus { outline: 0; }

a img:hover { opacity:0.8; transition: 0.5s; }

strong { font-weight:normal; }

div,
section {
	margin: 0;
	padding: 0;
	/* font-size: 0; */
}

div::after,
section::after {
   content: "";
   display: block;
   clear: both;
}

p {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 14px;
}

p:last-child {
	margin: 0;
	margin-bottom: 0;
}

ul {
	margin: 0;
	padding: 0;
	font-size: 0;
}

li {
	list-style: none;
	font-size: 14px;
}

table {
	text-shadow: none;
}


.clear {
	clear: both;

	margin: 0;
	padding: 0;
}


.Impact {
	vertical-align: -2px;
	font-family: Impact;
	font-size: 120%;
	font-weight: normal !important;
}




/*** 【フォント読み込み】 Impactフォント ***/

@font-face {
	font-family:Impact;
	src:url('../../fonts/impact.ttf') format("truetype");
}




/********** ヘッダー領域 **********/

header {
	width: 100%;
	background: #000;
}

header #head {
	width: 100%;
}

header #head .description {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
	height: 24px;
	line-height: 24px;
}

header #head .description h1 {
	margin: 0;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	text-align: center;
}

header #head .description h1 a {
	color: #fff;
	text-decoration: underline;
}
header #head .description h1 a:hover {
	color: #fff;
	text-decoration: none;
}




.BackGround {
	background-position: center top;
	background-attachment: fixed;
}




/***** 【 全共通 】 背景色により文字が見えづらい場合の text-shadow 設定 *****/

main,
footer .f_top {
	text-shadow:
		0 0 2px #000,
		0 0 2px #000,
		0 0 2px #000,
		0 0 2px #000,
		0 0 2px #000,
		0 0 2px #000,
		0 0 2px #000,
		0 0 2px #000,
		0 0 2px #000,
		0 0 2px #000,

		0 0 2px #000,
		0 0 2px #000,
		0 0 2px #000,
		0 0 2px #000,
		0 0 2px #000,
		0 0 2px #000,
		0 0 2px #000,
		0 0 2px #000,
		0 0 2px #000,
		0 0 2px #000;
}




main {

}

main .page {
	width: 100%;
}

main .page .pageInner {
	width: 1200px;
	margin: 0 auto;
}




div.content {
	text-shadow: none;
}

div.content p {
	word-break: break-all;
}

div.content p.description {
	margin-bottom: 40px;
}

div.content p.description:last-child {
	margin-bottom: 0;
}

div.content p i {
	margin-right: 4px;
}




/********** 先頭へ戻るボタン **********/
#pageTop {
	position: fixed;
	z-index: 9999;

	width: 56px;
	height: 52px;

	right: 22px;
}
#pageTop a {
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;

	background: #f315a9; /* 元々は #a52b8e */
	border: 2px solid #fff;
	border-radius: 50%;

	opacity: 0.8;
}
#pageTop a:hover {
	background: #fff;
	border: 2px solid #f315a9; /* 元々は #a52b8e */
	transition : .5s;
}
#pageTop a::before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f102';
	font-size: 25px;
	color: #fff;
	position: absolute;
	width: 25px;
	height: 25px;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
}
#pageTop a:hover::before {
	color: #f315a9; /* 元々は #a52b8e */
	transition : .5s;
}




.footer_group {
	margin-bottom: 20px !important;
}




/********** フッター領域全体 **********/

footer {
	padding: 0 0 10px 0;
}


/*** フッター上部 （ サイト内メニューリンク ） ***/
footer .f_top {
	width: 1200px;
	margin: 0 auto 20px;
}

footer .f_top .f_details {
	float: left;
}


footer .f_top .f_details .shopInfo ul {

}

footer .f_top .f_details .shopInfo ul li {
	display: inline-block;
	margin-right: 40px;
}
footer .f_top .f_details .shopInfo ul li:last-child {
	margin-right: 0;
}

footer .f_top .f_details .shopInfo ul li p {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 0;
}

footer .f_top .f_details .shopInfo ul li p.title {
	margin-right: 20px;
	padding: 7px 10px;
	border: 1px solid #fff;
}

footer .f_top .f_details .shopInfo ul li p.item {

}

footer .f_top .f_details .shopInfo ul li p.item a {
	color: #fff;
	text-decoration: none;
}

footer .f_top .f_details .shopInfo ul li p.item span.large {
	font-size: 40px;
}

footer .f_top .f_details .shopInfo ul li p.item span.adjustTel {
	margin-left: 3px;
}

footer .f_top .f_details .shopInfo ul li p.item span.adjustTime {

}

footer .f_top .f_details .shopInfo ul li p.item span.Impact {
	vertical-align: -1px;
}


/*** フッター下部 （ コピーライト ） ***/
footer .copyright {
	width: 1200px;
	margin: 0 auto;
	text-align: center;
}

footer .copyright p {

}

footer .copyright p.by {
	margin-bottom: 10px;
	font-size: 12px;
	color: #999;
}

footer .copyright p.by a {
	color: #999;
}

footer .copyright p.copy {

}

footer .copyright p.copy a {
	color: #fff;
}

footer .copyright p.copy a:hover {
	color: #fff;
}




/*画面幅が1340px以上の時（パソコン）*/
@media screen and (min-width:1340px){
	
}



/*画面幅が1339pxまでの時（iPad など）*/
@media screen and (max-width:1339px){

}




/*==================================================
ボタン 縮小＆拡大アニメーションCSS
===================================*/

.Btn_anim a {
  animation: pypy 2s ease-out infinite;
  opacity: 1;
}
@keyframes pypy {
  0%, 40%, 60%, 80% {
    transform: scale(1.0);
  }
  50%, 70% {
    transform: scale(0.95);
  }
}




/*==================================================
背景色が伸びて出現＝左から右へ流れる背景（適用箇所： h3 等）
===================================*/

/*背景色が伸びて出現（共通）*/
.bgextend {
  animation-name:bgextendAnimeBase;
  animation-duration:1s;
  animation-fill-mode:forwards;
  position: relative;
  overflow: hidden;/*　はみ出た色要素を隠す　*/
  opacity:0;
}

@keyframes bgextendAnimeBase{
  from {
    opacity:0;
  }

  to {
    opacity:1;  
  }
}

/*中の要素*/
.bgappear {
  animation-name:bgextendAnimeSecond;
  animation-duration:1s;
  animation-delay: 0.6s;
  animation-fill-mode:forwards;
  opacity: 0;
}

@keyframes bgextendAnimeSecond{
  0% {
  opacity: 0;
  }
  100% {
  opacity: 1;
}
}

/*左から*/
.bgLRextend::before {
  animation-name:bgLRextendAnime;
  animation-duration:1s;
  animation-fill-mode:forwards;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
}
.bgLRextend.white::before { background-color:#fff; }	/*伸びる背景色の設定*/
.bgLRextend.yellow::before { background-color:#ff0; }	/*伸びる背景色の設定*/

@keyframes bgLRextendAnime{
  0% {
    transform-origin:left;
    transform:scaleX(0);
  }
  50% {
    transform-origin:left;
    transform:scaleX(1);
  }
  50.001% {
    transform-origin:right;
  }
  100% {
    transform-origin:right;
    transform:scaleX(0);
  }
}


/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
.bgappearTrigger,
.bgLRextendTrigger {
    opacity: 0;
}




/*==================================================
奥から手前へズームして出現（適用箇所：　　等）
===================================*/

/* --------------------------
【初期状態】 アニメーションを適用する要素
 -------------------------- */
.animate {
    opacity: 0; /* 初期状態では非表示 */
    transition: opacity 0s ease-out, transform 0.6s ease-out; /* 透明度と変形を3秒かけてスムーズに変化 */
}

/* ズームインアニメーション（拡大しながら表示） */
.zoom-in {
    transform: scale(0.1); /* 初期状態では10%のサイズ */
}

/* --------------------------
 【最終状態】要素が画面内に入ったとき（アニメーション完了時）
 -------------------------- */
.show {
    opacity: 1; /* 完全に表示 */
    transform: translateY(0) scale(1) translateX(0) rotateY(0); /* 元の位置・サイズ・回転に戻す */
}




/*==================================================
フェードアップ＝下から上へ出現（適用箇所：「class="box"」を設定済みの<li> 等）
===================================*/

/* スタート時は要素自体を透過0にするためのopacity:0;を指定する */
.box{
  opacity: 0;
}


.fadeUp {
animation-name:fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity: 0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}




/********** ■ ■ ■ 店舗独自のオリジナルCSS （ 現在は当ファイルに手動入力 ） ■ ■ ■ **********/

.slide-sample {
    width : 550px;
    margin : 0;
    background-color: #38332e; /*掲示板の背景色*/
    border: 3px solid #757575;

    overflow : hidden;
}

.slide-sample ul {
    display : inline-block;
    margin: 0;
    padding-left: 100%;
    white-space : nowrap;
    animation : SlideSample 24s linear infinite;
}

.slide-sample ul li {
    display:inline-block;
    margin: 0 60px 0 0;
	padding: 5px;
    font-size: 32px;
    color: #ffffff;
    letter-spacing: .12em; /*文字の間隔*/
    text-shadow: 0 0 6px; /*文字のぼかし*/
}

@keyframes SlideSample {
    0% { transform: translateX(0)}
    100% { transform: translateX(-100%)}
}

/* ボックス全体のレイアウト調整 ↓ */
.board {
    display: flex;
    padding: 20px;
    justify-content: start;
    background-color: #7a7a7a;
    margin: 0 auto 20px;
}

/* 指定席ボックスのデザイン ↓ */
.left-item {
    width : 150px;
    margin : 0 20px 0 0;
	padding: 5px;
    background-color: #38332e;
    border: 3px solid #757575;
}
.left-item p {
    margin: 0 auto;
    color: #30f33d;
    font-size: 20px;
    letter-spacing: .08em;
    text-shadow: 0 0 6px;
    line-height: 0.9;
    padding: 5px 0;
    text-align: center;
}

.left-item p span {
    font-size: 12px;
}




.hirakata {
	border: 10px solid #fff;
	background: #1d2088;
	color: #fff;
	text-align: center;
}

.hirakata .name {
	margin: 20px 0;
}

.hirakata .name p.kanji {
	margin-bottom: 0;
	font-size: 52px;
	font-weight: 900;
	letter-spacing: 10px;
}

.hirakata .name p.kana {
	font-size: 20px;
	letter-spacing: 5px;
}

.hirakata .now {
	width: 100%;
	height: 40px;
	line-height: 40px;
	margin-bottom: 20px;
	background: #fff;
}

.hirakata .now p {
	font-size: 20px;
	font-weight: bold;
	color: #1d2088;
}

.hirakata .route {
	width: 100%;
	margin-bottom: 20px;
}

.hirakata .route ul {

}

.hirakata .route ul li {
	display: inline-block;
	width: calc(100% / 3);
	font-size: 20px;
}

.hirakata .route ul li:nth-child(1)::before {
	font-family: "Font Awesome 6 Free";
	content: "\f100";
	font-weight: 900;

	margin-right: 5px;
}


.hirakata .route ul li:nth-child(2)::before {
	font-family: "Font Awesome 6 Free";
	content: "\f1b9";
	font-weight: 900;

	margin-right: 10px;
}
.hirakata .route ul li:nth-child(2)::after {
	font-family: "Font Awesome 6 Free";
	content: "\f1b9";
	font-weight: 900;

	margin-left: 10px;
}


.hirakata .route ul li:nth-child(3)::after {
	font-family: "Font Awesome 6 Free";
	content: "\f101";
	font-weight: 900;

	margin-left: 5px;
}